#menu{
    margin: 20px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    background-color: #b3b3b3;
    width: 520px;
}
input,select,label{
    font-size: 130%;
    margin: 10px;
}
table,img,tr,td{
    border-collapse: collapse;
    border-spacing: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    z-index: -1;
}

